workingDir=$D(temp)

command.win32="$D(temp)\\install.bat" "$D(temp)" "$L(c_wb.b_wb)"

uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../restoreINI.jar \
		restoreINI "$L(c_wb.b_wb)/wid.ini" "$D(temp)/../wid.ini"

command.linux=$D(temp)/install.sh $D(temp) $L(c_wb.b_wb)
		              
uninstall.command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp ../restoreINI.jar \
		restoreINI $L(c_wb.b_wb)/wid.ini $D(temp)/../wid.ini
backup=true